Subject: HOT PLAY: FXGP (otcbb) $0.74 !!!!

From: [email-masked]
Date: Tue, 22 May 2001 21:43:08 -0400

HOT PLAY:  FXGP (otcbb) $0.74

SYMBOL:  FXGP (otcbb)
Current Price: $ .74
New Target Price: $4.75 - $5.00
52wk High:  $7.81
Float: 1million

U.S. State Department Sets Certification Testing for Finx Group's
Secure Portal System.
 
The FINX Group Inc. (OTC BB: FXGP) announced that its Secure
Portal System for high security applications, recently passed
the U.S. State Department's preliminary forced entry and
ballistics tests.

Lewis S. Schiller, chairman and chief executive officer, said
successful completion of the agency's stringent forced entry
and ballistics tests, as previously reported, paved the way for
final certification testing. The certification, when awarded, will
make possible State Department procurement for use in embassies,
consulates and other facilities around the world.
 
"We understand," Schiller added, "that with certification by the
State Department, other government markets may also be open to us."
 
The system is marketed by the FINX Group's subsidiary, Secure
Portal Systems Inc., under a license agreement with Georal
International Ltd., a world leader in such secure entry systems.
 
A person seeking entry to a facility through the circular, double-door
portal must first be positively identified through the use of advanced
electronic fingerprinting technology developed by another FINX
subsidiary, FMX Corp.
 
Once identity is verified, the nearest semi-circular door rotates
open, admitting the person to a chamber where sensors assure that
he or she is alone and carries no gun, knife or similar contraband,
all in a few seconds.

FINX GROUP INC (FXGP)- Broad Patent Covering Major Advance
in Electronic Fingerprinting - Awarded to Finx Group Subsidiary.
 
The FINX Group Inc., announced that its subsidiary, FMX Corp.,
has been awarded a broad patent covering significant advances
in electronic fingerprinting technology achieved by Michael
Schiller, its founder and president.

for details go to:  http://quote.yahoo.com/q?s=fxgp.ob&d=v1

We consider FXGP a STRONG BUY!!

DISCLAIMER: newpennies cautions that small and micro-cap stocks
are high-risk investments and that some or all investment dollars
can be lost. We suggest you consult a professional investment advisor
before purchasing any stock. All opinions expressed in this newsletter
are the opinions of newpennies. All information concerning
the company is received directly from company press releases.
We recommend you use the information found here as an initial
starting point for conducting your own research and conduct your own
due diligence on the featured company in order to determine your own
personal opinion of the company before investing. newpennies assumes
all information to be truthful and reliable; however, we cannot and do not
warrant or guarantee the accuracy of this information. All statements
contained herein are deemed to be factual as of the date of this report
and as such are subject to change without notice. newpennies is not an
Investment Advisor, Financial Planning Service or a Stock Brokerage
Firm and in accordance with such newpennies is not offering investment
advice or promoting any investment strategies. newpenniesis not offering
securities for sale or solicitation of any offer to buy or sell securities.
newpennies holds fifty thousand shares of this company profile. newpennies,
its affiliates, associates, relatives and anyone associated with newpennies
in any manner reserves the right to either buy or sell shares in the profiled
company's stock, either before the date of the profile, during the date of the
profile or at any time after the date of the profile. We have an inherent conflict
of interest by sending the newsletter at the same time we may own stock in
the same company. newpennies sincerely beleives that the company profiled
is a strong buy however we reserve the right to sell shares at anytime, even
during the time period in which we are profiling a company. newpennies may
profile companies trading in fast moving, volatile markets, and any reader
of this newsletter should observe the trading behavior of any profiled
company prior to investing.

if you wish to unsubscribe from this mailing please email  [email-masked]